﻿@charset "utf-8";
@font-face {
  font-family: 'bold';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'regular';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'exbold';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.ttf) format('truetype');
}

/* CSS Reset */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:middle; background:transparent;}
body {line-height:1; font-family:regular,sans-serif;}
article, aside, hgroup, header, footer, figure, figcaption, nav, section,time, mark, canvas, video, audio, details, summary {display:block;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
a {margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}
ins {background-color:#ff9; color:#000; text-decoration:none;}
mark {background-color:#ff9; color:#000; font-style:italic; font-family:exbold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}
table {border-collapse:collapse; border-spacing:0;}
hr {display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0;}
input, select, textarea {vertical-align:middle; outline:none; margin:0; padding:0;}

/* Common */
body {color:#555; font-size:13px; background-color:/*@background-color*/#555/*@*/; background-image:/*@background-image*/none/*@*/; background-repeat:/*@background-image-repeat*/no-repeat/*@*/; background-position:/*@background-image-position*/0 0/*@*/;}
input, textarea, select, button {font-family:regular,sans-serif;}
a {color:#555; text-decoration:none;}
a:hover, a:focus, a:active {text-decoration:underline;}

#skip {position:absolute; top:-1000px; z-index:10000;}
#skip:hover, #skip:focus, #skip:active {color:#555; font-size:12px; top:0; width:100%; display:block; text-align:center; background-color:#ddd; padding:10px 0;}

.txt_out {text-indent:-9999px; display:block;}
.vi_out {margin:0!important; background:none!important; padding:0!important; font-size:0!important; line-height:0!important; height:0!important; display:block; visibility:hidden; border:0!important;}
.c_cnt {color:#bc4200;}
.date {color:#767676; font-size:12px; font-family:Trebuchet MS;}
.fcontainer:after {content:''; display:block; height:0; clear:both;}

/* Layout */
#header {width:/*@post-width:320*/1000px/*@*/; margin:10px auto; position:relative;}
#wrap_con {width:/*@post-width:320*/1000px/*@*/; min-height:300px; margin:0 auto; position:relative; background:#fff url('images/bg.png') repeat-y left top; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; -webkit-box-shadow:0 0 13px #000; -moz-box-shadow:0 0 13px #000; box-shadow:0 0 13px #000;}
#sidebar {width:213px; float:left; padding:20px 18px;}
#contents {float:left; width:/*@post-width:71*/751px/*@*/; padding-bottom:15px;}
#footer {width:/*@post-width:320*/1000px/*@*/; margin:0 auto; overflow:hidden;}
.wrap_article {padding:15px 20px 0;}
.contents {text-align:justify; width:/*@post-width*/680px/*@*/; margin:20px auto 30px; color:/*@post-body-color*/#555/*@*/; font-family:/*@post-body-font-family*/regular/*@*/; font-size:/*@post-body-font-size*/13px/*@*/;}

/* Header */
#header h1 {height:/*@title-height*/60px/*@*/; padding:35px 0 0 16px; font-size:/*@title-font-size*/24px/*@*/; letter-spacing:2px; font-family:/*@title-font-family*/Trebuchet MS/*@*/; text-shadow:1px 1px 1px #111; background-image:/*@title-background-image*//*@*/; background-repeat:/*@title-background-image-repeat*/repeat-x/*@*/; background-position:/*@title-background-image-position*/center/*@*/; background-color:/*@title-background-color*//*@*/;}
#header h1 a {color:/*@title-color*/#ddd/*@*/;}
#header nav {position:absolute; bottom:-10px; left:0; width:100%;}
#header nav ul {overflow:hidden; font-size:0; letter-spacing:-4px; margin-left:260px;}
#header nav li {position:relative; display:inline-block; letter-spacing:0; font-size:11px; background:#eee; height:26px; margin-right:5px; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; overflow:hidden;}
#tt-body-search nav li.t_menu_home, #tt-body-archive nav li.t_menu_home, #tt-body-entry nav li.t_menu_home,#tt-body-page nav li.t_menu_home,#tt-body-notice nav li.t_menu_home,#tt-body-category nav li.t_menu_home,#tt-body-media nav li.t_menu_medialog,#tt-body-guestbook nav li.t_menu_guestbook,#tt-body-tag nav li.t_menu_tag,#tt-body-location nav li.t_menu_location {background:#fff; z-index:1;}
#tt-body-media #header nav li.t_menu_home,#tt-body-guestbook #header nav li.t_menu_home,#tt-body-tag #header nav li.t_menu_home,#tt-body-location #header nav li.t_menu_home {background:#eee;}
#header nav li a {padding:0 18px; line-height:28px;}
#header div {position:absolute; right:16px; bottom:15px;}
#header div input {border:0; width:124px; padding:0 30px 0 10px; height:28px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#ccc; font-size:18px; color:#555;}
#header div input:focus {background:#fff;}
#header div a {position:absolute; width:30px; height:28px; right:0; top:0; background:url('images/icon.png') no-repeat 5px 6px;}

/* Sidebar */
#sidebar section {margin-bottom:20px;}
#sidebar section.introduce {margin-bottom:30px;}
.introduce img {float:left; width:88px; border:1px solid #ccc; background:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.introduce p {float:right; font-size:12px; line-height:16px; width:107px; word-break:break-all; padding-bottom:10px;}
.introduce p span {display:block; line-height:25px; font-family:exbold;}
.introduce div {float:right; width:107px;}
.introduce div a {background:url('images/icon.png') no-repeat; text-indent:-9999px; overflow:hidden; display:block; width:22px; height:22px; float:left; margin-left:7px;}
.introduce div a:first-child {background-position:left -25px; margin-left:0;}
.introduce div a+a {background-position:-29px -25px;}
.introduce div a+a+a {background-position:-58px -25px;}

#sidebar section h2 {line-height:35px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#ccc url('images/icon.png') no-repeat; color:#333; font-size:11px; position:relative; font-family:Trebuchet MS; font-weight:normal; letter-spacing:1px; padding-left:45px; margin-bottom:8px;}
#sidebar section.ntc h2 {background-position:14px -90px;}
#sidebar section.cat h2 {background-position:14px -125px;}
#sidebar section.rcp h2 {background-position:14px -160px;}
#sidebar section.tag h2 {background-position:14px -195px;}
#sidebar section.arc h2 {background-position:14px -230px;}
#sidebar section.cld h2 {background-position:14px -265px;}
#sidebar section.rcc h2 {background-position:14px -300px;}
#sidebar section.rct h2 {background-position:14px -335px;}
#sidebar section.lnk h2 {background-position:11px -370px;}
#sidebar section h2 a {background:url('images/icon.png') no-repeat left -50px; width:16px; height:16px; display:block; position:absolute; right:10px; top:9px; text-indent:-9999px;}
#sidebar section h2 a.off {background-position:left -70px;}

#sidebar section > ul {margin:0 12px;}
#sidebar section ul li {font-size:12px; line-height:15px;}
#sidebar section > ul > li ul li ul {margin:-2px 0 2px 15px;}
#sidebar section ul li:before {display:inline-block; margin:0 6px 2px 0; vertical-align:baseline;}
#sidebar section > ul > li:before,
#sidebar section > ul > li > ul > li:before {background:#777; content:''; width:4px; height:4px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
#sidebar section.tag > ul > li:before {display:none;}
#sidebar section > ul > li > ul > li > ul > li:before {content:'L';  font-family:verdana; font-size:10px; color:#999; vertical-align:3px;}
#sidebar section ul li a {display:inline-block; margin:4px 0; color:#333;}
#sidebar section.cat ul li a {margin:6px 0;}
#sidebar section.cat ul li ul li ul li a {margin:4px 0;}
#sidebar section ul li a .c_cnt {font-family:verdana; font-size:10px;}
#sidebar section ul li a .c_cnt span {vertical-align:baseline;}
#sidebar section ul li p {padding:0 0 5px 15px; color:#6c6c6c; font-size:10px;}
#sidebar section ul li:last-child p {padding-bottom:0;}
#sidebar section ul li p span {font-family:Trebuchet MS; padding-right:5px;}
#sidebar section ul li p strong {font-size:12px; font-family:bold; color:#555;}

/* Calendar */
#sidebar section.cld div {margin:0 8px; font-size:12px;}
.tt-calendar caption {margin-top:3px; padding-bottom:10px; letter-spacing:2px; text-align:center;}
.tt-calendar caption a {display:inline-block; padding-top:2px; font-family:Trebuchet MS;;}
.tt-calendar caption a:first-child,.tt-calendar caption a+a+a {font-family:verdana;}
.tt-calendar th.cal_week2 {color:#bc4200}
.tt-calendar th, .tt-calendar td {text-align:center; line-height:20px;}
.cal_day4 {background:#6c6c6c; color:#eee!important; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.cal_day4 a {color:#eee!important;}
.cal_day_sunday,.cal_day_sunday a {color:#bc4200;}
a.cal_click {font-family:exbold; text-decoration:underline;}

/* Contents */
#contents h2 {border-top:1px solid #ccc; border-bottom:1px solid #ccc; background:#ddd url('images/bg.png') repeat-y -250px top; font-size:/*@post-title-font-size*/16px/*@*/; font-family:/*@post-title-font-family*/bold/*@*/; overflow:hidden; margin-top:30px; padding:12px 25px; line-height:125%;}
#contents > section+section h2 {margin-top:0;}
#contents h2 p {float:left; color:/*@post-title-color*/#333/*@*/;}
#contents h2 p a {color:/*@post-title-color*/#333/*@*/; max-width:/*@post-width:-5*/675px;/*@*/; float:left; display:block;}
#contents h2 p:before {display:block; float:left; content:''; width:17px; height:17px; margin-top:2px; background:url('images/icon.png') no-repeat; vertical-align:middle; margin-right:7px;}
#contents .ntc h2 p:before {background-position:-90px -30px;}
#contents .loca h2 p:before {background-position:-110px -30px;}
#contents .tag h2 p:before {background-position:-130px -30px;}
#contents .media h2 p:before {background-position:-150px -30px;}
#contents .gst h2 p:before {background-position:-170px -30px;}
#contents .rst h2 p:before {background-position:left top;}
#contents .atc h2 p:before {background-position:-70px top;}
#contents .prt h2 p:before {background-position:-90px top;}
#contents h2 strong {display:block; color:#bc4200; float:right; font-family:bold; font-size:14px; padding-top:1px;}
#contents h2 strong span {font-size:12px; color:#555; padding-left:3px; font-weight:normal;}

/* Article Info */
.info {text-align:right; letter-spacing:-4px; font-size:0; overflow:hidden;}
.info .date,.info .cat,.info .edit {display:inline-block; letter-spacing:0; font-size:11px; vertical-align:middle; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; height:20px; line-height:20px; padding:0 7px; overflow:hidden;}
.info .date,.info .edit {margin-right:5px; background:#ddd; color:#555;}
.protect .info .date {margin-right:0;}
.info .cat {background:#777; color:#fff; font-family:Dotum,'돋움'; line-height:21px;}
.info .cat:hover,.info .cat:focus,.info .cat:active {background:#555;}
.info .edit {font-family:Dotum,'돋움'; float:left; line-height:21px;}

/* Article */
article.contents {line-height:170%;}
article.contents a {color:#bc4200;}
article.contents img {max-width:/*@post-width*/680px/*@*/; height:auto;}
.moreless_fold,.moreless_top {margin:20px 0 10px;}
.moreless_bottom {text-align:right; margin:10px 0 20px;}
.moreless_fold:before,.moreless_top:before,.moreless_bottom:before {display:inline-block; content:''; background:url('images/icon.png') no-repeat; width:16px; height:16px; vertical-align:middle; margin-right:5px;}
.moreless_fold:before {background-position:-30px top;}
.moreless_top:before,.moreless_bottom:before {background-position:-50px top;}
.moreless_top span,.moreless_fold span,.moreless_bottom span {display:inline-block; vertical-align:middle; font-family:bold;}
.moreless_top span:hover,.moreless_fold span:hover,.moreless_bottom span:hover {text-decoration:underline; color:#333;}
.cap1 {text-align:center; font-size:12px; color:#767676;}
.tx-quote-tistory {background:url('images/icon_quote.gif') no-repeat left top; padding:10px 0 0 70px; margin:20px 0;}
.txc-layout-tb,.txc-table {margin:0 auto;}

/* Article Protect */
.protect {margin:30px auto 50px;}
.protect h3 {font-size:14px; line-height:25px; margin-bottom:20px;}

/* Article Tag */
article.contents .tag_list {line-height:20px; margin-top:20px; background:#eee; padding:10px 20px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; overflow:hidden;}
.tag_list h4 {float:left; width:17px; height:17px; background:url('images/icon.png') no-repeat -130px -30px; opacity:0.6; -ms-filter:alpha(opacity=60); margin:3px 10px 0 0;}
.tag_list p {float:left; width:/*@post-width:-70*/610px/*@*/; }
article.contents .tag_list a {font-size:12px; color:#555; display:inline-block; margin-right:3px;}
article.contents .tag_list a:hover,article.contents .tag_list a:focus,article.contents .tag_list a:active {color:#333;}
span.locationTag {vertical-align:baseline;}

/* Article Action Trail */
article.contents .trail {line-height:20px; text-align:right; margin-top:15px; padding-right:10px;}
article.contents .trail a {color:#555; margin-left:15px; font-size:11px; font-family:Trebuchet MS; letter-spacing:1px;}
.trail a:before {background:url('images/icon.png') no-repeat -30px -50px; display:inline-block; content:''; width:3px; height:5px; vertical-align:middle; margin-right:7px;}
article.contents .trail a .c_cnt {font-family:Verdana; font-weight:bold; font-size:10px; letter-spacing:0; vertical-align:baseline;}

/* Article Trackback */
article.contents .trail+div {line-height:0; margin-bottom:25px;}
.trackback {margin-top:15px; border:1px solid #ccc; background:#ddd; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; webkit-box-shadow:4px 4px #eee; -moz-box-shadow:4px 4px #eee; box-shadow:4px 4px #eee; line-height:22px;}
.trackback h4 {padding:10px 0 7px; font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; text-align:center; font-weight:normal;}
.trackback h4 span+span {vertical-align:-7px !important;}
.trackback h4 span+span+span {vertical-align:-3px !important;}
.trackback ol {background:#fff; -webkit-border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px;}
.trackback ol li {border-top:1px solid #ccc; padding:15px 20px;}
.trackback h5 a {color:#555; font-size:13px; line-height:22px; font-family:bold;}
.trackback h5 a.delete {color:#bc4200; font-size:10px; font-family:Trebuchet MS; font-weight:normal; margin-left:5px;}
.trackback p {color:#767676; font-size:12px; line-height:18px;}
.trackback p strong {color:#555; font-family:bold; margin-right:5px;}
.trackback p span {margin-left:5px;}

/* Guestbook,Reply List */
article.contents .trail+div+div {line-height:0;}
.re_list {margin-top:15px; font-size:13px;}
.re_list ol,.trackback ol {list-style:none;}
.re_list ol li {position:relative; line-height:20px;}
.re_list p.guest_info {padding:10px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.re_list .name {font-family:bold;}
.re_list .name a {color:#333;}
.re_list .name img {width:20px; height:20px; vertical-align:middle;}
.re_list .edit {font-size:10px; font-family:Trebuchet MS; letter-spacing:1px; color:#616161; vertical-align:-1px;}
.re_list .btn_re {position:absolute; top:13px; right:15px; font-family:Trebuchet MS; font-size:10px; letter-spacing:1px; color:#555; padding-right:19px;}
.re_list .btn_re:after {display:inline-block; content:''; width:16px; height:16px; background:url('images/icon.png') no-repeat -170px -30px; position:absolute; right:0; top:-2px; opacity:0.6; -ms-filter:alpha(opacity=60); margin-left:5px;}
.re_list .address {position:absolute; top:13px; right:75px; font-family:Trebuchet MS; font-size:10px; letter-spacing:1px; color:#555;}
.re_list .date {display:block; text-align:right;}
.re_list p.guest_admin,.re_list p.rp_admin {color:#222a67;}
.re_list p.guest_secret,.re_list p.rp_secret {color:#777;}
.re_list p.hiddenComment {color:#777; min-height:48px; padding:40px 20px 15px 120px !important; background:url('images/icon_secret.gif') no-repeat 50px center;}
/* 1depth */
.re_list > ol > li {background:#fff; webkit-box-shadow:4px 4px #eee; -moz-box-shadow:4px 4px #eee; box-shadow:4px 4px #eee; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; border:1px solid #ccc; border-top:0; margin-bottom:25px;}
.re_list > ol > li > p.guest_info {background:#ddd; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0;}
.re_list > ol > li > p > .name {padding:0 10px 0 20px;}
.re_list > ol > li > p.guest_con {padding:15px 20px; -webkit-border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px;}
/* 2depth */
.re_list > ol > li > ul > li p.guest_info {background:#eee;}
.re_list > ol > li > ul > li p.guest_info:before {display:block; position:absolute; top:9px; left:30px; content:'L'; font-family:verdana; font-size:10px; color:#777;}
.re_list > ol > li > ul > li .name {padding:0 10px 0 50px;}
.re_list > ol > li > ul > li p.guest_con {padding:15px 20px 15px 50px;}

/* Guestbook,Reply Form */
.re_write.contents {margin-top:25px;}
.re_write {margin-top:15px;}
.re_list + form .re_write {margin-top:0;}
.re_write p {overflow:hidden; margin-bottom:3px;}
.re_write p label {display:block; padding-bottom:7px;}
.re_write p label:first-child {float:left;}
.re_write p label+label {float:right;}
.re_write p label+label+label {float:none; clear:both;}
.re_write p label span {width:90px; display:inline-block; font-family:Trebuchet MS; letter-spacing:1px; font-size:11px; }
.re_write p input,.protect input[type=password] {letter-spacing:0; border:1px solid #ccc; background:#eee; width:190px; padding:0 5px; line-height:23px; height:23px; font-size:12px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.re_write p label+label+label input {width:/*@post-width:-102*/573px/*@*/;}
.re_write p input:focus,.re_write textarea:focus,.protect input[type=password]:focus {background:#fff;}
.re_write textarea {display:block; width:/*@post-width:-22*/658px/*@*/; height:100px; resize:vertical; background:#eee; border:1px solid #ccc; padding:10px; margin:0 0 10px 0; overflow:auto; line-height:20px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.re_write textarea+label {padding-left:5px;}
.re_write input[type=submit],.protect input[type=button] {border:0; background:#767676; color:#fff; padding:0 10px; line-height:25px; height:25px; cursor:pointer; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:11px; font-family:Trebuchet MS; letter-spacing:1px;}
.re_write input[type=submit] {float:right; *float:auto; *clear:both; *margin:-30px 0 0 570px;}
.re_write input[type=submit]:hover,.re_write input[type=submit]:focus,.re_write input[type=submit]:active,
.protect input[type=button]:hover,.protect input[type=button]:focus,.protect input[type=button]:active {background:#555; text-decoration:underline;}
.re_write:after {content:'';display:block;height:0;clear:both;}

/* Search Result */
ol.list {list-style:decimal inside; color:#767676;}
ol.list li {padding:10px 5px; line-height:150%; overflow:hidden; border-bottom:1px solid #ddd;}
ol.list li:first-child {padding:0 5px 10px;}
ol.list li a {color:#333; max-width:/*@post-width:-125*/555px/*@*/; display:inline-block; vertical-align:top; margin-left:5px;}
ol.list li .c_cnt {font-size:11px; font-family:verdana; vertical-align:baseline;}
ol.list li .date {float:right;}

/* Tag Cloud */
.tag ul {text-align:justify; font-size:0; letter-spacing:-4px;}
.tag ul li {display:inline-block; padding:0 5px 10px; letter-spacing:0; line-height:25px;}
#sidebar .tag ul li {line-height:20px !important; padding:0 3px 2px !important;}
.tag ul li a {display:block !important;}
.cloud5 {font-size:11px; color:#6c6c6c !important; padding:0!important;}
.cloud4 {font-size:12px; color:#555 !important; padding:0!important; font-family:bold;}
.cloud3 {font-size:15px; color:#333 !important; font-family:bold; padding:0!important}
.cloud2 {font-size:15px; color:#eee !important; !important; background:#888!important; padding:0px 5px!important; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.cloud1 {font-size:15px; color:#eee !important; !important; font-family:bold; background:#555!important; padding:0px 5px!important; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.cloud1:hover {background:#333!important;}
.cloud2:hover {background:#666!important;}

/* Media Log */
.media .contents select {margin-top:0 !important; height:20px; font-size:13px!important; margin-bottom:20px; background:#ccc; border:1px solid #bbb;}

/* Location log */
.loca nav {line-height:140%;}
.loca nav p {border-bottom:1px solid #ddd; padding-right:5px; padding-bottom:5px;}
.loca nav p+p {padding-top:5px;}
.loca nav span {padding-left:5px; color:#767676;}
.loca nav span:before {content:''; background:url('images/icon.png') no-repeat -30px -50px; display:inline-block; width:3px; height:5px; vertical-align:middle; margin-right:7px; opacity:0.7; -ms-filter:alpha(opacity=70); }
.loca nav a {color:#333;}
.loca nav a:before {content:''; width:4px; height:4px; display:inline-block; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; background:#777; margin-right:7px; vertical-align:middle;}
.loca nav a+a {background:none; padding-left:0;}
.loca nav a+a:before {display:none;}

/* Paging */
#paging ul {text-align:center; letter-spacing:-4px; font-size:0;}
#paging ul li {display:inline-block; letter-spacing:0; font-size:11px; margin:0 2px;}
#paging ul li a {display:block;}
#paging ul li a.num span {font-family:verdana; display:block; padding:0 7px; line-height:20px; background:#eee; color:#333; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:1px solid #ccc;}
#paging ul li a.num span.selected {background:#555; color:#eee; border:1px solid #555;}
#paging ul li a.num:hover span.selected,
#paging ul li a.num:focus span.selected,
#paging ul li a.num:active span.selected {text-decoration:none;}
#paging ul li a.btn {font-family:Trebuchet MS; letter-spacing:1px; margin:0 5px;}
#paging a.no-more-prev:hover,#paging a.no-more-prev:focus,#paging a.no-more-prev:active,
#paging a.no-more-next:hover,#paging a.no-more-next:focus,#paging a.no-more-next:active {text-decoration:none;}
#paging a.no-more-prev {color:#888;}
#paging a.no-more-next {color:#888;}

/* Btn (Top) */
#back-top {position:absolute; display:none; left:0; bottom:80px; width:100%; height:30px;}
#back-top > p {width:40px; margin:0 auto; height:30px; padding-left:/*@post-width:360*/1040px/*@*/;}
#back-top > p > a {position:fixed; display:block; background:#888; color:#eee; text-align:center; height:30px; font-family:tahoma; letter-spacing:1px; line-height:30px; font-size:10px; width:40px; -webkit-border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0;}

/* Footer */
#footer p {color:#ddd; font-family:Trebuchet MS,Dotum,돋움; padding:20px 0 20px; letter-spacing:1px; font-size:10px;}
#footer p.counter {float:left; margin-left:12px;}
#footer p.copyright {float:right; margin-right:15px;}
#footer p a {color:#ddd; font-size:11px;}
#footer p span {font-size:11px;}